@charset "utf-8";
/* CSS Document */
.form-group{
	font-size: 1.8rem;
	line-height: 4rem;
}
.req{
	color: red;
	margin-left: 1rem;
}
.any{
	color: blue;
	margin-left: 1rem;
}
.form-control-lg{
	width: 100%;
	height: 8vh;
}
/* ラジオボタンの大きさ位置*/
.radio-item {
  display: inline-flex;
  align-items: center;
  margin-right: 1.5rem;
  white-space: nowrap;
}
input[type=radio]{
	transform: scale(1.2);
	margin-left: 3rem;
	margin-right: 0.8rem;
}
/* スマフォで拡大させない設定*/
input{
 font-size: 16px!important;
 transform: scale(0.9); 
	
} 
.form-control::placeholder {
  color: #999;
  opacity: 0.5;
}

.form-control:focus::placeholder {
  color: transparent;
}


 textarea{ 
 font-size: 16px!important;
 transform: scale(0.9); 
}
/* 必須を目立たせる*/
input:required,textarea:required{
	background-color: rgba(232,86,0,0.1);
}
select:valid,input:valid{
	background: transparent;
}
/* 確認・リセット*/
input[type="submit"]{
	display: inline-block;
	width: 80%;
	padding: 0.5em 1em;
	background: #11A61D;
	color: #FFF;
	border-radius: 4px;
	box-shadow: 0px 0px 0px 5px #11A61D;
	border: dashed 1px #FFF;
}
input[type="submit"]:hover,input[type="reset"]:hover{
	background: white;
	color: #11A61D;
	border: dashed 1px #11A61D;
	margin-bottom: 2rem;
}
input[type="reset"]{
	display: inline-block;
	width: 80%;
	padding: 0.5em 1em;
	background: #dcdddd;
	border-radius: 4px;
	box-shadow: 0px 0px 0px 5px #dcdddd;
	border: dashed 1px #FFF;
}


